Программа: GnuPG версии до 1.4.2.2

Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.
Уязвимость существует из-за ошибки при обнаружении неподписанных данных.
Удаленный пользователь может внедрить произвольные данные в подписанное
сообщение и повлиять на проверку подлинности включенных в сообщение сигнатур и
сигнатур, добавленных в зашифрованное сообщение.
 



Оставить мнение